body{
	font-family: 'Quicksand', sans-serif;
}
a,a:hover{
	transition: all ease 0.3s;
	text-decoration: none;
}
.no-padding{
	padding-right:0;
    padding-left:0;
}
.no-padding-right{
	padding-right:0;
}
.no-padding-left{
    padding-left:0;
}
.masthead {
    height: 46px;
    background-color: #1886b1;
}
.social-icon{
	float: left;
	}
.social-icon a i {
    color: #646464;
    font-size: 20px;
    line-height: 50px;
    height: 50px;
    margin-right: 12px;
    text-decoration: none;
    transition: all 0.3s;
}
.social-icon a i:hover{
	color: #DEBC33;
	text-decoration: none;
	transition: all 0.3s;
}
.masthead ul {
    padding: 0;
    margin: 0;
    line-height: 46px;
}
.masthead ul li {
    list-style: none;
    display: inline-block;
    position: relative;
    color: #fff;
    padding-right: 20px;
}
.masthead ul li a i{
	/*color: #909090;*/
}
.masthead ul li a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    transition: all 0.3s;
}
.masthead ul li a:hover{
	color: #ffd400;
	text-decoration: none;
	transition: all 0.3s;
}
.masthead ul li:hover ul.submenu {
	display: block;
}
.masthead ul li ul.submenu {
    position: absolute;
    background-color: #fff;
    width: 150px;
    box-shadow: -1px 3px 8px -2px #ddd;
    z-index: 10;
    display: none;
    border: solid 1px #efefef;
}
.masthead ul li ul.submenu li {
    display: block;
    line-height: 35px;
    border-bottom: solid 1px #f5f5f5;
    padding: 0;
}
.masthead ul li ul.submenu li a {
    color: #1885b1;
    padding: 0 10px;
}
.masthead ul li ul.submenu li a:hover {
    color: #fab64b;
}
.logo-bg{
	background-image: url('../images/logo-bg.png');
	/*background-repeat: no-repeat;
	background-size: cover;*/
	height: 70px;
}
.logo-img img {
    margin: 0px auto;
}
.musthead hr{
	color: hsl(0, 0%, 90%);
    margin-bottom: 0;
    margin-top: 0;
}
.logo {
    margin: 10px 0;
    display: block;
}
.search-wrap {
    width: 550px;
    height: 48px;
    background-color: #fdfdfd;
    float: right;
    margin-top: 10px;
    padding: 5px;
    border: solid 1px #d7d7d7;
}
.search-wrap select {
    float: left;
    border-right: solid 1px #e0e0e0;
    height: 38px;
    width: 130px;
    border-left: 0;
    border-top: 0;
    border-bottom: 0;
    background-color: transparent;
    margin-right: 5px;
    font-size: 14px;
    color: #a5a5a5;
    font-weight: bold;
    outline: 0;
}
.search-wrap input[type="text"] {
    float: left;
    height: 37px;
    border: 0;
    background-color: transparent;
    color: #a5a5a5;
    font-size: 15px;
    width: 369px;
    padding: 0 5px;
    outline: 0;
}
.search-wrap button {
    background: transparent;
    border: 0;
    font-size: 21px;
    color: #1886b1;
    line-height: 37px;
}
.search-wrap input[type="text"]::placeholder {
  color: #a5a5a5;
  opacity: 1;
}
a.cart-icon {
    margin-top: 20px;
    display: block;
    text-align: right;
}
.menu-wrap {
    background-color: #fab64b;
    height: 50px;
}
nav {
}
nav ul {
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 50px;
}
nav ul li {
    list-style: none;
    float: left;
    /*position: relative;*/
}
nav ul li a {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    line-height: 50px;
    padding: 0 8px;
}
nav ul li.menu-item-has-children > a::after {
    content: 'ˇ';
    font-size: 26px;
    color: #403f3f;
    position: absolute;
    top: 9px;
    padding-left: 0px;
    font-weight: normal;
    display: none;
}
nav ul.menu > li:first-child > a {
    padding-left: 0;
}
nav ul.menu > li:last-child > a {
    padding-right: 0;
}
nav ul li a i.fas.fa-caret-down {
    margin-left: 2px;
    color: #a26a12;
}
nav ul li a:hover {
    color: #7f5106;
    text-decoration: none;
    transition: all ease 0.3s;
    outline: 0;
}
nav ul li:hover ul.sub-menu{
	display: block;
}
nav ul li:hover ul {
	display: block;
}
nav ul li ul.sub-menu {
    position: absolute;
    height: auto;
    width: 250px;
    background-color: #fab64b;
    z-index: 10;
    display: none;
}
nav ul li ul.sub-menu li {
    float: none;
}
nav ul li ul.sub-menu li a {
    line-height: 40px;
    display: block;
}
nav ul li ul.sub-menu li a:hover {
    background-color: #ecad49;
    color: #000;
}
.banner-form-wrap {
    background-color: #1886b1;
    min-height: 370px;
}
.search-block {
    float: right;
    width: 20%;
}
.search {
    position: relative;
    margin-top: 15px;
}
.search input {
    color: #646464;
    font-size: 14px;
    border-bottom: solid 2px #646464;
    height: 34px;
    line-height: 34px;
    padding-right: 25px;
    position: absolute;
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    right: 3px;
}
.search button[type="submit"] {
	background-color: #fff;
    color: #646464;
    cursor: pointer;
    border: medium none;
    font-size: 15px;
    line-height: 37px;
    position: absolute;
    top: 20px;
    right: 9px;
}
.search button[type="submit"] {
    background-color: transparent;
    color: #646464;
    cursor: pointer;
    border: medium none;
    font-size: 15px;
    line-height: 37px;
    position: absolute;
    top: 0px;
    right: 0;
}
.search-block hr{
	float: right;
	height: 2px;
	background-color: #646464;
	width: 166px;
	margin-top: 0;
}
.banner-wrap{
	height: 376px;
	/*background-image: url('../images/banner.jpg');
	background-repeat: no-repeat;*/
	position: relative;
}
.banner-text {
    width: 370px;
    height: 214px;
    background-color: rgba(153,108,49,0.4);
    margin-top: 10px;
    padding: 25px;
    position: absolute;
    right: 52px;
    top: 93px;
    z-index: 12;
}
.banner-text h2 {
    font-size: 30px;
    font-family: 'Alegreya SC', serif;
	font-weight: 700;
	word-spacing: 11px;
    color: #fff;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
}
.banner-text h3 {
    font-size: 25px;
    font-family: 'Alegreya SC', serif;
	word-spacing: 9px;
    color: #fff;
   font-weight: normal;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
}
.shop-btn, .shop-btn1,.shop-btn2{
	display: block;
    text-align: center;
    width: 70px;
    height: 22px;
    margin: 36px auto;
}
.shop-btn a,.shop-btn1 a,.shop-btn2 a {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 12px;
}
.shop-btn a:hover,.shop-btn1 a:hover,.shop-btn2 a:hover{
    color: #D0381A;
    border-top: 1px solid #D0381A;
    border-bottom: 1px solid #D0381A;
    text-decoration: none;
	transition: all 0.3s;
}
.collection > div {
    width: 32%;
    margin-right: 23px;
}
.collection>div:last-child{
	margin-right: 0px;
}
.slider-block1,.slider-block2,.slider-block3{
	background-image: url('../images/pict1.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 174px;
    margin-top: 18px;
    padding: 0 0px 0 0;
    position: relative;
}
.slider-block2{
	background-image: url('../images/pict2.jpg');
}
.slider-block3{
	background-image: url('../images/pict3.jpg');
}
.collection p {
    font-size: 15px;
    font-family: 'Alegreya SC', serif;
	word-spacing: 9px;
    color: #fff;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 50px;
    right: 10px;
}
.shop-btn1 {
	display: block;
    text-align: center;
    width: 70px;
    height: 22px;
    position: absolute;
    top: 70px;
    right: 50px;
}
.block{
	margin-top: 40px;
}
.block h2{
	color: #474747;
	font-size: 26px;
	line-height: 32px;
	text-align: center;
	font-weight: normal;
}
.list-pro-wrap {
    border: solid 1px #eaeaea;
    box-shadow: 0 0 10px 2px #e4e4e4;
    height: 345px;
}
.block-carousel{
	margin-top: 50px;
}
.list-pro-wrap h2{
	color: #040404;
	font-size: 20px;
	text-align: center;
	margin-bottom: 17px;
}
.block hr{
	background-color: #7F6D46;
	width: 80px;
	margin: 0 auto;
	height: 2px;
	margin-bottom: 30px;
}
.list-pro-wrap img {
    margin-bottom: 16px;
    width: 220px;
    height: 265px;
}
.list-pro-wrap span {
    color: #7F6D46;
    font-size: 14px;
    font-weight: 400;
}
.list-pro-wrap small {
    color: #A90F2D;
    font-size: 12px;
    font-weight: 400;
}
.list-pro-wrap p.pricing {
    color: #565656;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    font-weight: 400;
    display: block;
    position: absolute;
    bottom: 0;
    padding: 0 10px;
    margin-bottom: 7px;
}
.list-pro-wrap h4 {
    padding: 0 10px;
    font-size: 13px;
    display: block;
    line-height: 16px;
}
.list-pro-wrap h4 a {
    color: #000;
}
.list-pro-wrap h4 a:hover {
    color: #DEBC33;
    text-decoration: none;
}
.cta-btn{
    color: #2e2e2e;
    display: inline-block;
    font-size: 17px;
    height: 40px;
    line-height: 34px;
    padding: 0 20px;
    transition: all 0.3s ease 0s;
}
.promo-wrap{
	height: 352px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.exclusive-block{
	background-color: #00001E;
	height: 352px;
	padding: 20px;
}
.partywear{
	display: block;
	height: 312px;
	padding-top: 20px;
	border: 1px solid #D6B161;
}
.partywear h3{
	color: #D6B161;
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.partywear p{
	color: #D6B161;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}
.partywear hr{
	background-color: #D6B161;
	width: 227px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.golden{
	color: #D6B161;
}
.shop-btn2 a{
    border-top: 1px solid #D6B161;
    border-bottom: 1px solid #D6B161;
    color: #D6B161;
    font-size: 12px;
}
.subscribe-block {
    margin-top: 30px;
    background-color: #1886b1;
    height: 95px;
}
.subscribe {
    margin-top: 20px;
    width: 520px;
    float: right;
    height: 55px;
}
.subscribe input {
    color: #646464;
    font-size: 16px;
    border: none;
    height: 55px;
    line-height: 55px;
    padding-left: 19px;
    position: relative;
    padding-top: 0;
    font-weight: normal;
    width: 390px;
    background-color: #deeef4;
    float: left;
}
.subscribe button[type="submit"] {
    background-color: #deae4e;
    color: #fff;
    cursor: pointer;
    border: medium none;
    font-size: 18px;
    line-height: 55px;
    padding: 0;
    width: 130px;
    float: left;
}
.subscribe button[type="submit"]:hover {
    background-color: #d6a33e;
    color: #000;
    transition: all 0.3s;
}
.subscribe-block > div hr {
    height: 2px;
    background-color: #646464;
    width: 301px;
    margin-top: -15px;
    margin-left: 0;
}
.subscribe-block h4 {
    color: #fff;
    font-size: 25px;
    line-height: 95px;
    font-weight: normal;
    text-align: left;
    margin: 0;
}
.mtop{
	margin-top: -14px;
}
footer {
    background-color: #fff;
    padding-top: 0px;
    height: 395px;
    margin-top: 25px;
}
footer p{
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}
footer p a{
	font-size: 14px;
	font-weight: 400;
	color: #fcd731;
}
footer h6 {
    font-size: 22px;
    color: #1e1e1e;
    line-height: 30px;
    font-weight: 400;
    text-align: left;
}
.footer-block p,.footer-block p a{
	font-size: 15px;
	line-height: 25px;
	color: #474747;
	font-weight: normal;
}
.footer-block p a:hover{
	color: #D6B161;
	text-decoration: none;
	transition: all 0.3s;
}
footer ul{
	padding: 0;
	margin: 0;
}
footer ul li{
	list-style: none;
}
footer ul li a{
	font-size: 15px;
	font-weight: 500;
	line-height: 28px;
	color: #787878;
	text-decoration: none;
	transition: all 0.3s;
	text-align: left;
}
footer ul li a:hover{
	color: #D6B161;
	text-decoration: none;
	transition: all 0.3s;
}
.footer-block hr{
	background-color: #929292;
	width: 100%;
	height: 1px;
	margin-bottom: 25px;
}
.footer-block copyright{
	margin-top: 50px;
}
/** products **/
.spacer {
    height: 50px;
}
ul.products {
    padding: 0;
    list-style-type: none;
}
ul.products li {
    float: left;
    width: 19.2%;
    margin: 10px 5px 10px 5px;
    overflow: hidden;
    border: solid 2px #ededed;
    transition: all ease 0.3s;
    position: relative;
}
ul.products li:nth-child(5n) {
    margin-right: 0px;
}
ul.products li:hover {
    border-color: #ffb43e;
    transition: all ease 0.3s;
}
ul.products li a.woocommerce-LoopProduct-link {
    text-decoration: none;
    display: block;
}
ul.products li img.attachment-woocommerce_thumbnail {
    width: 100%;
    height: 240px;
    overflow: hidden;
    transition: transform .2s ease;
}
ul.products li:hover img {
    transform: scale(1.02);
}
ul.products li a h2 {
    font-size: 13px;
    color: #000;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    padding: 0 5px;
    margin: 8px 0px 10px 0px;
}
ul.products li a span.price {
    margin-bottom: 10px;
    display: block;
}
ul.products li a span.price, ins span.woocommerce-Price-amount.amount, span.woocommerce-Price-amount.amount {
    color: #1886b1 !important;
    font-weight: bold;
    font-size: 14px;
    line-height: 27px;
    padding: 0 3px;
}
ul.products li a.add_to_cart_button {
    background-color: #fab64b;
    float: left;
    color: #171717;
    padding: 5px 8px;
    border-radius: 0px;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    margin: 0 5px 5px 5px;
}
span.onsale {
    position: absolute;
    z-index: 1;
    background-color: #d84444;
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    right: 0;
    top: 0;
    width: 50px;
    height: 30px;
}
del span.woocommerce-Price-amount.amount {
    font-size: 12px;
    color: #949494 !important;
    text-decoration: line-through;
}
small.woocommerce-price-suffix {
    font-size: 12px;
}
input#yith_wcwl_share_url {
    width: 40%;
    padding-left: 5px;
    background-color: transparent;
    border: solid 1px #c1c1c1;
    outline: 0;
    padding: 6px;
}
.yith-wcwl-share {
    margin-bottom: 20px;
}
ul.ywcps-products li a.button.product_type_simple {
    display: none;
}
ul.ywcps-products li h2.woocommerce-loop-product__title {
    height: auto;
}
.summary span.woocommerce-Price-amount {
    color: #a58338;
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
    display: inline-block;
}
.woocommerce-product-details__short-description {
    background-color: #f5f5f5;
    padding: 15px;
    margin-bottom: 25px;
    margin-top: 25px;
    border: solid 1px #e8e5e5;
}
.woocommerce-product-details__short-description h1,.woocommerce-product-details__short-description h2,.woocommerce-product-details__short-description h3,.woocommerce-product-details__short-description h4,.woocommerce-product-details__short-description h5,.woocommerce-product-details__short-description h6 {
    margin-top: 0;
}
.cart button.single_add_to_cart_button {
    background-color: #D7B365;
    border: 0;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 15px;
    float: left;
}
span.sku_wrapper {
    display: block;
}
span.posted_in {
    display: block;
}
.woocommerce table.shop_table th {   
    background-color: #eee;
}
.cart_item img.attachment-woocommerce_thumbnail {
    width: 80px;
}
.wc-proceed-to-checkout a, .woocommerce a.button.alt {
    background-color: #deae4e;
    border: 0;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 15px;
}
.wc-proceed-to-checkout a:hover,.woocommerce a.button.alt:hover{
	background-color: #7f6d46;
    color: #fff;
}
.coupon input#coupon_code {
    width: 200px;
    height: 40px;
    padding: 5px;
}
.coupon button.button {
    height: 40px;
    border-radius: 0;
}
.actions button.button {
    height: 40px;
    border-radius: 0;
    background-color: #deae4e;
}
.form-control {
    border-radius: 0;
    height: 40px;
}
button.btn.btn-primary {
    background-color: #7F6D46;
    background-image: none;
    border: 0;
    padding: 12px 20px;
}
nav.woocommerce-MyAccount-navigation ul li {
    background-color: #f5f5f5;
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
    background-color: #ddbf7e;
}
nav.woocommerce-MyAccount-navigation ul li a {
    line-height: 45px;
}
nav.woocommerce-MyAccount-navigation {
    margin-bottom: 20px;
}
span.edit-link {
    display: none;
}
a.wc_quick_buy_button {
    background-color: #fab64b;
    display: block;
    text-align: center;
    line-height: 36px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}
select.orderby {
    height: 35px;
    width: 175px;
    border-color: #d2d2d2;
    color: #7b7b7b;
}
p.woocommerce-result-count {
    color: #828282;
}
figure.woocommerce-product-gallery__wrapper {
    border: solid 2px #eee;
    margin-top: 20px;
}
.product_meta {
    border: solid 2px #eee;
    padding: 10px;
}
.product_meta span {
    line-height: 30px;
}
.product_container {
    border: solid 2px #f3b046;
}
.product_container .caption {
    margin: 0;
    padding: 0 !important;
}
.product_container h4.product_name {
    padding: 0 5px !important;
}
.product_container .cart a {
    display: block !important;
    background-color: #f3b046 !important;
    border: 0 !important;
    border-radius: 0 !important;
    color: #000 !important;
    line-height: 32px;
    text-transform: uppercase;
}
.star-rating {
    display: none;
}
p.stock.out-of-stock {
    color: #ff0000;
    font-size: 20px;
}
.alert_container {
    background-color: #ffe4e4;
    padding: 10px;
    border: solid 2px #ffafaf;
}
.alert_container h6.subscribe_for_interest_text {
    color: #c12f2f;
    font-size: 15px;
}
.alert_container input.stock_alert_email {
    height: 35px;
    padding: 0 10px;
}
.alert_container button.stock_alert_button {
    height: 35px;
    background-color: #b73a3a;
    border: 0;
    color: #fff;
    padding: 0 10px;
}
#atw_style1 .atw_item .atw_item_bottom .atw_item_title a, #atw_style2 .atw_item .atw_item_bottom .atw_item_title a {
    text-align: left;
    line-height: 20px;
}
#atw_style11 .atw_slider_wrapper {
    margin-top: 0px;
}
#atw_style11 .atw--single_item .atw_item_bottom .atw_item_info .atw_item_title a {
    text-align: left;
    line-height: 20px;
}
#atw_style11 .atw--single_item .atw_item_bottom .atw_item_info {
    padding-bottom: 0px !important;
}
#atw_style11 .atw--single_item .atw_item_bottom .atw_item_info .atw_price {
    text-align: left;
}
.atw_title.atw__title1 {
    margin-bottom: 0 !important;
}
#atw_style11 .atw_slider_wrapper {
    margin-top: 0px !important;
}
.wppb-user-forms input:not([type="button"]):not([type="reset"]):not([type="submit"]), .wppb-user-forms select, .wppb-user-forms textarea {
    height: 40px;
    padding-left: 5px;
}
.wppb-user-forms ul {
    max-width: 700px;
}
.wppb-form-field label {
    width: 20%;
}
.wppb-form-field > span {
    margin-left: 20%;
}
#pass-strength-result {
    margin-left: 20%;
}
.wppb-user-forms input[type=submit] {
    margin-left: 12.5%;
    background-color: #1886b1;
    border: none;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    font-size: 17px;
}
button.user-menu-toggler,button.nav-menu-toggler {
    display: none;
}
table.variations {
    margin-bottom: 12px;
}
td.label {
    padding-left: 0;
    color: #000;
    vertical-align: middle;
    font-size: 13px;
    padding: 0px 10px 0 0;
    display: block;
    line-height: 35px;
}
table.variations select {
    height: 35px;
    border: solid 1px #d7b365;
}
h1.product_title.entry-title {
    font-size: 25px;
    line-height: 34px;
}
.woocommerce form .form-row input.input-text {
    height: 40px;
    padding: 0 5px;
}
.select2-container--default .select2-selection--single {
    height: 40px;
    border-radius: 0;
    padding-top: 5px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px;
}
.woocommerce #payment #place_order {
    background-color: #1886b1;
    height: 40px;
    font-size: 17px;
    border-radius: 0;
}
header.entry-header {
    margin-bottom: 40px;
}
div#wppb-login-wrap {
    width: 600px;
}
p.login-remember label {
    position: relative;
    top: -10px;
    margin-left: 180px;
}
p.login-remember label input#rememberme {
    position: relative;
    margin-right: 10px;
    top: 15px;
}
p.login-submit input#wppb-submit {
    margin-left: 180px;
}
div#nsl-custom-login-form-1 {
    margin-left: 180px;
}
a.buynow-btn.button.alt {
    background-color: #1886b1;
    color: #fff;
    padding: 5px 8px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
}
a.button.product_type_simple {
    background-color: #ff8383;
    padding: 5px 8px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    margin: 0 5px 5px 5px;
}
a.button.product_type_variable {
    background-color: #fab64b;
    float: left;
    color: #171717;
    padding: 5px 8px;
    border-radius: 0px;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    margin: 0 5px 5px 5px;
}
nav.woocommerce-pagination ul.page-numbers {
    margin-top: 20px;
    margin-left: 5px;
}
nav.woocommerce-pagination ul.page-numbers li {
    border: solid 2px #1886b1;
    height: 40px;
    width: 40px;
    margin-right: 5px;
    line-height: 40px;
    text-align: center;
}
nav.woocommerce-pagination ul.page-numbers li a.page-numbers {
    line-height: 40px;
    display: block;
}
nav.woocommerce-pagination ul.page-numbers li span.page-numbers.current {
    color: #1886b1;
    font-weight: bold;
}
nav.woocommerce-pagination ul.page-numbers li a.page-numbers:hover {
    background-color: #1886b1;
    color: #fff;
    line-height: 38px;
}
.input-text.qty.text {
    height: 53px;
    padding: 5px 5px;
    font-size: 18px;
}
.quantity {
    float: left;
    margin-right: 5px;
}
.summary.entry-summary a.buynow-btn.button.alt {
    padding: 15px 30px;
    font-size: 16px;
    font-weight: bold;
}
a.add_to_wishlist.single_add_to_wishlist.button.alt {
    background-color: #e52f48;
    text-align: center;
    line-height: 52px;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    border-radius: 0;
    padding: 0px 5px 0 13px;
    font-size: 26px;
}
figure.woocommerce-product-gallery__wrapper img.wp-post-image {
    /*width: 100%;
    height: 410px;*/
}
figure.woocommerce-product-gallery__wrapper {
    overflow: hidden;
}
.yith-wcwl-add-to-wishlist {
    margin-bottom: 20px;
}
.woocommerce-tabs.wc-tabs-wrapper {
    border: solid 2px #ddd;
    padding: 15px;
}
ul.tabs.wc-tabs {
    padding: 0;
    list-style-type: none;
}
ul.tabs.wc-tabs li {
    display: inline-block;
}
ul.tabs.wc-tabs li a {
    background-color: #e2e2e2;
    color: #0a0a0a;
    display: block;
    line-height: 45px;
    padding: 0 15px;
    font-weight: bold;
}
ul.tabs.wc-tabs li.active a {
    background-color: #1886b1;
    color: #fff;
}
.woocommerce-Tabs-panel > h2:first-child {
    display: none;
}
.slick-track.flex-control-nav {
    position: unset !important;
    width: auto !important;
}
#wpgis-gallery .slick-slide {
    margin: 0;
    overflow: hidden;
    margin-right: 5px;
}

/********************************/
/*** Mobile Small Device CSS  ***/
/*** 480px                    ***/
/********************************/
@media only screen and (max-width: 480px) {

.masthead {
    height: auto;
    padding-top: 7px;
    padding-bottom: 7px;
}
.masthead ul.info-menu {
    line-height: 22px;
}
.masthead ul.info-menu li {
    padding: 0;
}
.masthead ul.info-menu li:last-child {
    display: none;
}
.masthead ul.user-menu {
    display: none;
    position: absolute;
    height: auto;
    background-color: #127298;
    width: 180px;
    right: 0;
    z-index: 10;
    padding: 15px;
    line-height: 35px;
}
.masthead ul.user-menu li {
    display: block;
}
.masthead ul.user-menu > li:nth-child(2n) {
    display: none;
}
.masthead ul li ul.submenu {
    position: relative;
    display: block;
    background: transparent;
    border: oldlace;
    box-shadow: none;
}
.masthead ul li ul.submenu li a {
    color: #fff;
    padding: 0;
}
.masthead ul li ul.submenu li {
    border: 0;
}
button.user-menu-toggler {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 28px;
    line-height: 44px;
    outline: 0;
    display: block;
}
button.nav-menu-toggler {
    background: transparent;
    border: none;
    font-size: 17px;
    line-height: 50px;
    display: block;
    font-weight: bold;
    outline: 0;
}
button.nav-menu-toggler i {
    font-size: 30px;
    position: relative;
    top: 6px;
    margin-right: 5px;
}
a.logo {
    margin-top: 10px;
    margin-bottom: 0;
    display: inline-block;
}
.search-wrap {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px;
}
.search-wrap select {
    width: 31%;
    font-size: 13px;
    display: none;
}
.search-wrap input[type="text"] {
    width: 89%;
    outline: 0;
}
.menu-wrap {
    height: auto;
    margin-bottom: 15px;
}
nav {
    display: none;
    height: auto;
    z-index: 1000;
    position: relative;
    background-color: #fab64b;
}
ul#menu-main-menu {
    height: auto;
    overflow: initial;
}
nav ul li {
    float: none;
    display: block;
    position: relative;
}
nav ul li a {
    line-height: 40px;
    font-size: 16px;
}
nav ul li ul.sub-menu {
    display: block;
    height: auto;
    position: relative;
    padding-left: 10px;
}
.no-padding-right {
    padding-right: 15px;
}
.no-padding-left {
    padding-left: 15px;
}
.subscribe-block {
    height: auto;
}
.subscribe-block h4 {
    font-size: 17px;
    font-weight: bold;
    line-height: 35px;
    margin-top: 10px;
    margin-bottom: 12px;
}
.subscribe {
    margin-top: 0;
    width: 100%;
    float: none;
    margin-bottom: 25px;
}
.subscribe input {
    width: 70%;
}
.subscribe button[type="submit"] {
    width: 30%;
}
.footer-block hr {
    margin-bottom: 15px;
}
p.woocommerce-result-count {
    float: left;
    margin-top: 8px;
}
h1.woocommerce-products-header__title.page-title {
    margin-bottom: 30px;
    font-size: 25px;
    font-weight: bold;
}
ul.products li {
    float: none;
    width: 100%;
    border: solid 3px #d2d1d1;
    margin-left: 0;
    margin-right: 0;
}
h1.product_title.entry-title {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
}
table.variations {
    margin-bottom: 12px;
}
td.label {
    padding-left: 0;
    color: #000;
    vertical-align: middle;
    font-size: 13px;
    padding: 0px 10px 0 0;
    display: block;
    line-height: 35px;
}
table.variations select {
    height: 35px;
    border: solid 1px #d7b365;
}
.coupon {
    margin-top: 15px;
    margin-bottom: 15px;
}
.woocommerce table.cart td.actions .coupon label {
    display: block;
    text-align: left;
    color: #1886b1;
    font-size: 20px;
}
.coupon input#coupon_code {
    float: left;
    margin-top: 10px;
    width: 60%;
}
.woocommerce table.cart td.actions .coupon .input-text+.button {
    float: right;
    width: 40%;
    margin-top: 10px;
    color: #000;
}
.woocommerce table.cart td.actions .button {
    color: #000;
}
.woocommerce form .form-row input.input-text {
    height: 40px;
    padding: 0 5px;
}
.select2-container--default .select2-selection--single {
    height: 40px;
    border-radius: 0;
    padding-top: 5px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px;
}
.woocommerce #payment #place_order {
    background-color: #1886b1;
    height: 40px;
    font-size: 17px;
    border-radius: 0;
}
div#wppb-login-wrap {
    width: 100%;
}
p.login-remember label {
    margin-left: 2px;
}
p.login-submit input#wppb-submit {
    margin-left: 2px;
}
div#nsl-custom-login-form-1 {
    margin-left: 2px;
}
.wppb-user-forms ul {
    max-width: 100%;
    width: 100%;
}
.wppb-form-field label {
    display: block;
    width: 100%;
}
.wppb-form-field > span {
    margin-left: 0;
    padding-top: 8px;
    display: block;
}
#pass-strength-result {
    margin-left: 0;
}
.wppb-user-forms input[type=submit] {
    margin-left: 0;
}
.wppb-form-field input, .wppb-form-field input[type="text"], .wppb-form-field input[type="email"], .wppb-form-field input[type="password"] {
    width: 100%;
}
}